.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.905762;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.376543,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376543,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376543,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.888000px;}
._1{margin-left:-2.368000px;}
._2{margin-left:-1.024000px;}
._3{width:38.600000px;}
._4{width:85.040000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:45.633600px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.y0{bottom:24.993464px;}
.y35{bottom:155.043674px;}
.y34{bottom:170.664589px;}
.y37{bottom:203.874342px;}
.y36{bottom:219.495257px;}
.y39{bottom:255.785142px;}
.y33{bottom:258.037990px;}
.y32{bottom:273.658905px;}
.y38{bottom:276.404750px;}
.y31{bottom:289.279820px;}
.y30{bottom:320.521650px;}
.y2f{bottom:336.142565px;}
.y3a{bottom:345.472469px;}
.y2e{bottom:351.763480px;}
.y2d{bottom:367.384395px;}
.y2c{bottom:383.005310px;}
.y2b{bottom:414.247141px;}
.y2a{bottom:429.868056px;}
.y3d{bottom:433.384324px;}
.y29{bottom:445.488971px;}
.y28{bottom:461.109886px;}
.y27{bottom:476.730801px;}
.y26{bottom:492.351716px;}
.y25{bottom:507.972631px;}
.y24{bottom:523.593546px;}
.y47{bottom:529.256127px;}
.y23{bottom:539.214461px;}
.y22{bottom:554.835376px;}
.y4a{bottom:567.362569px;}
.y21{bottom:570.456291px;}
.y20{bottom:586.077206px;}
.y1f{bottom:601.698121px;}
.y49{bottom:605.276873px;}
.y1e{bottom:617.319036px;}
.y1d{bottom:632.939951px;}
.y4c{bottom:638.642210px;}
.y1c{bottom:648.560866px;}
.y1b{bottom:679.802696px;}
.y1a{bottom:695.423611px;}
.y3e{bottom:703.610064px;}
.y19{bottom:711.044526px;}
.y18{bottom:726.665441px;}
.y17{bottom:742.287137px;}
.y16{bottom:757.908052px;}
.y3b{bottom:761.802659px;}
.y15{bottom:773.528967px;}
.y48{bottom:776.803424px;}
.y14{bottom:804.770797px;}
.y3c{bottom:807.163453px;}
.y13{bottom:836.012627px;}
.y4b{bottom:836.142281px;}
.y12{bottom:851.633542px;}
.y3f{bottom:856.705810px;}
.y44{bottom:864.765108px;}
.y11{bottom:867.254458px;}
.y10{bottom:882.875373px;}
.y43{bottom:885.384716px;}
.yf{bottom:898.496288px;}
.ye{bottom:914.117203px;}
.yd{bottom:929.738118px;}
.y4d{bottom:942.126597px;}
.y46{bottom:944.885563px;}
.yc{bottom:945.359033px;}
.yb{bottom:960.979948px;}
.y45{bottom:965.505327px;}
.ya{bottom:976.600863px;}
.y9{bottom:992.221778px;}
.y8{bottom:1023.463608px;}
.y7{bottom:1039.084523px;}
.y6{bottom:1070.326353px;}
.y5{bottom:1085.947268px;}
.y4{bottom:1101.568183px;}
.y42{bottom:1103.417856px;}
.y3{bottom:1117.189098px;}
.y40{bottom:1123.632725px;}
.y4e{bottom:1124.527335px;}
.y41{bottom:1124.802732px;}
.y2{bottom:1172.950766px;}
.y1{bottom:1174.653133px;}
.h5{height:27.480469px;}
.h4{height:27.773437px;}
.h6{height:30.228516px;}
.h7{height:31.350818px;}
.h2{height:38.882812px;}
.h3{height:44.437500px;}
.h1{height:1145.794118px;}
.h0{height:1237.176471px;}
.w1{width:861.493464px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.x2{left:58.149793px;}
.x1d{left:112.378269px;}
.xf{left:118.421532px;}
.x1e{left:124.085520px;}
.xd{left:127.872654px;}
.xa{left:166.197163px;}
.x14{left:198.503871px;}
.x13{left:206.283087px;}
.x15{left:217.834754px;}
.x12{left:247.738652px;}
.xe{left:259.101306px;}
.x1b{left:268.624128px;}
.x10{left:296.068201px;}
.x19{left:306.985346px;}
.x11{left:321.554349px;}
.x18{left:324.683999px;}
.x1a{left:348.675069px;}
.x16{left:397.423415px;}
.x17{left:407.210543px;}
.xc{left:423.744813px;}
.x9{left:466.366636px;}
.x1c{left:467.799855px;}
.xb{left:471.156633px;}
.x7{left:586.095482px;}
.x4{left:603.955812px;}
.x8{left:605.215951px;}
.x5{left:628.046231px;}
.x6{left:654.631466px;}
.x3{left:695.946131px;}
.x1{left:813.265295px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-5.025741pt;}
._1{margin-left:-2.021222pt;}
._2{margin-left:-0.874042pt;}
._3{width:32.947280pt;}
._4{width:72.586444pt;}
.fs2{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs4{font-size:38.950855pt;}
.fs0{font-size:47.799163pt;}
.fs1{font-size:54.627615pt;}
.y0{bottom:21.333333pt;}
.y35{bottom:132.338533pt;}
.y34{bottom:145.671867pt;}
.y37{bottom:174.018267pt;}
.y36{bottom:187.351600pt;}
.y39{bottom:218.327067pt;}
.y33{bottom:220.250000pt;}
.y32{bottom:233.583333pt;}
.y38{bottom:235.927067pt;}
.y31{bottom:246.916667pt;}
.y30{bottom:273.583333pt;}
.y2f{bottom:286.916667pt;}
.y3a{bottom:294.880267pt;}
.y2e{bottom:300.250000pt;}
.y2d{bottom:313.583333pt;}
.y2c{bottom:326.916667pt;}
.y2b{bottom:353.583333pt;}
.y2a{bottom:366.916667pt;}
.y3d{bottom:369.918000pt;}
.y29{bottom:380.250000pt;}
.y28{bottom:393.583333pt;}
.y27{bottom:406.916667pt;}
.y26{bottom:420.250000pt;}
.y25{bottom:433.583333pt;}
.y24{bottom:446.916667pt;}
.y47{bottom:451.750000pt;}
.y23{bottom:460.250000pt;}
.y22{bottom:473.583333pt;}
.y4a{bottom:484.276000pt;}
.y21{bottom:486.916667pt;}
.y20{bottom:500.250000pt;}
.y1f{bottom:513.583333pt;}
.y49{bottom:516.638000pt;}
.y1e{bottom:526.916667pt;}
.y1d{bottom:540.250000pt;}
.y4c{bottom:545.117200pt;}
.y1c{bottom:553.583333pt;}
.y1b{bottom:580.250000pt;}
.y1a{bottom:593.583333pt;}
.y3e{bottom:600.570933pt;}
.y19{bottom:606.916667pt;}
.y18{bottom:620.250000pt;}
.y17{bottom:633.584000pt;}
.y16{bottom:646.917333pt;}
.y3b{bottom:650.241600pt;}
.y15{bottom:660.250667pt;}
.y48{bottom:663.045600pt;}
.y14{bottom:686.917333pt;}
.y3c{bottom:688.959600pt;}
.y13{bottom:713.584000pt;}
.y4b{bottom:713.694667pt;}
.y12{bottom:726.917333pt;}
.y3f{bottom:731.246800pt;}
.y44{bottom:738.125867pt;}
.y11{bottom:740.250667pt;}
.y10{bottom:753.584000pt;}
.y43{bottom:755.725867pt;}
.yf{bottom:766.917333pt;}
.ye{bottom:780.250667pt;}
.yd{bottom:793.584000pt;}
.y4d{bottom:804.158267pt;}
.y46{bottom:806.513200pt;}
.yc{bottom:806.917333pt;}
.yb{bottom:820.250667pt;}
.y45{bottom:824.113333pt;}
.ya{bottom:833.584000pt;}
.y9{bottom:846.917333pt;}
.y8{bottom:873.584000pt;}
.y7{bottom:886.917333pt;}
.y6{bottom:913.584000pt;}
.y5{bottom:926.917333pt;}
.y4{bottom:940.250667pt;}
.y42{bottom:941.829467pt;}
.y3{bottom:953.584000pt;}
.y40{bottom:959.084000pt;}
.y4e{bottom:959.847600pt;}
.y41{bottom:960.082667pt;}
.y2{bottom:1001.179733pt;}
.y1{bottom:1002.632800pt;}
.h5{height:23.456132pt;}
.h4{height:23.706198pt;}
.h6{height:25.801746pt;}
.h7{height:26.759694pt;}
.h2{height:33.188677pt;}
.h3{height:37.929916pt;}
.h1{height:978.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:735.333333pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.x2{left:49.634133pt;}
.x1d{left:95.921200pt;}
.xf{left:101.079467pt;}
.x1e{left:105.914000pt;}
.xd{left:109.146533pt;}
.xa{left:141.858667pt;}
.x14{left:169.434267pt;}
.x13{left:176.074267pt;}
.x15{left:185.934267pt;}
.x12{left:211.458933pt;}
.xe{left:221.157600pt;}
.x1b{left:229.285867pt;}
.x10{left:252.710933pt;}
.x19{left:262.029333pt;}
.x11{left:274.464800pt;}
.x18{left:277.136133pt;}
.x1a{left:297.613867pt;}
.x16{left:339.223333pt;}
.x17{left:347.577200pt;}
.xc{left:361.690133pt;}
.x9{left:398.070267pt;}
.x1c{left:399.293600pt;}
.xb{left:402.158800pt;}
.x7{left:500.265600pt;}
.x4{left:515.510400pt;}
.x8{left:516.586000pt;}
.x5{left:536.072933pt;}
.x6{left:558.764933pt;}
.x3{left:594.029333pt;}
.x1{left:694.167867pt;}
}
